ForumOn-Board-Diagnose
  1. Startseite
  2. Forum
  3. Wissen
  4. Fahrzeugtechnik
  5. On-Board-Diagnose
  6. Gutmann Mega Macs 55 Version 37 Fehlermeldung: 0020a8

Gutmann Mega Macs 55 Version 37 Fehlermeldung: 0020a8

Themenstarteram 10. Febuar 2013 um 10:57

Hallo zusammen,

Ich brauche dringend Hilfe, ich habe mir ein Gebrauchtes Mega Macs 55 mit der Update Version 37 / SN: 12915 / Baujahr: 2000 gekauft.

Nun wollte ich einen Golf 5 Baujahr 2005 damit auslesen. Habe den OBD Stecker an ST1 am Mega Macs angeschlossen und dann ans Fahrzeug, daraufhin Fehlermeldung: "Multiplex Decorder erforderlich".

Dann habe ich den Multiplex Decorder 1.2 zwischen Mega Macs und OBD-Adapter angeschlossen und neu gestartet. Fehlermeldung: 0020a8 "Mega Macs konnte mit keiner bekannten Protokoll Norm die Verbindung zum Fahrzeug aufbauen"

Hinweis:"Protonorm nicht bekannt".

Bei einem Golf 3 Baujahr 1996 funktioniert es mit dem OBD-Stecker einwandfrei.

Was kann der Fehler sein? Hat es was mit dem Fahrzeug Can-Bus zutuhen oder liegt es am Multiplex Decorder?

Vielen Dank

Ähnliche Themen
12 Antworten

Vieleicht musst du Software-Update machen 37 ist schon alt

Mach multiplex update über gutmann portal (kostenlos) und dann wird es funktionieren

Themenstarteram 18. Febuar 2013 um 18:15

Zitat:

Original geschrieben von lagunis

Mach multiplex update über gutmann portal (kostenlos) und dann wird es funktionieren

Hallo,

vielen dank für die schnelle Antwort, könntest du mir noch genau erklären wie ich das mit dem Update machen muss, habe mir soeben das Gutmann Portal installiert. Dann bin ich auf Updates gegangen dort steht leider nichts von Multiplex Update und bei Mega Macs 55 bei den Updates steht was von seriellen Kabel anschliesen.

Zitat:

Original geschrieben von tim821993

Zitat:

Original geschrieben von lagunis

Mach multiplex update über gutmann portal (kostenlos) und dann wird es funktionieren

Hallo,

vielen dank für die schnelle Antwort, könntest du mir noch genau erklären wie ich das mit dem Update machen muss, habe mir soeben das Gutmann Portal installiert. Dann bin ich auf Updates gegangen dort steht leider nichts von Multiplex Update und bei Mega Macs 55 bei den Updates steht was von seriellen Kabel anschliesen.

Einstellungen>Update>Multiplex-Decoder-Update..... wählen.

Themenstarteram 22. Febuar 2013 um 19:33

Zitat:

Original geschrieben von lagunis

Zitat:

Original geschrieben von tim821993

 

Hallo,

vielen dank für die schnelle Antwort, könntest du mir noch genau erklären wie ich das mit dem Update machen muss, habe mir soeben das Gutmann Portal installiert. Dann bin ich auf Updates gegangen dort steht leider nichts von Multiplex Update und bei Mega Macs 55 bei den Updates steht was von seriellen Kabel anschliesen.

Einstellungen>Update>Multiplex-Decoder-Update..... wählen.

Hallo,

Habe es eben mal probiert, habe denn Multiplex Decoder an st1 angeschlossen, und über den fahrzeugadapter OBD mit dem Fahrzeug verbunden. Irgendwelche anderen Kabel habe ich nicht angeschlossen, nun kam die Fehlermeldung 0011bb Verbindung mit Multiplex Decoder (line g). Protokoll kann nicht gesendet werden.

Ich habe jetzt aber nichts über das gutmann Portal gemacht (weil sie davon irgendetwas geschrieben haben).

Kann es sein das der Multiplex Decoder Defekt ist?

Sorry für die eventuell dummen fragen und danke für die schnellen Antworten.

Multiplex decoder muss am Fahrzeug angeschlossen sein,Mega Macs 55 muss mit Gutman Portal über Internet angeschlossen sein und dann update starten

Themenstarteram 3. März 2013 um 18:50

Zitat:

Original geschrieben von lagunis

Multiplex decoder muss am Fahrzeug angeschlossen sein,Mega Macs 55 muss mit Gutman Portal über Internet angeschlossen sein und dann update starten

Hallo,

habe alles soweit angeschlossen: Multiplexer über OBD Stecker ans Fahrzeug und an Mega Macs, den Mega Macs per serielles Kabel über Anschluss RS232/2 am Mega Macs und dann an den PC, der PC ist über ein Lan-Kabel mit dem Internet verbunden. Gutmann Portal geöffnet, Schnittstelle angewählt dann sagt mir der PC STRG und P gleichzeitig drücken(um eine Verbindung zwischen Portal und Macs herzustellen). Das habe ich gemacht und dann kommt der Fehler das das Modem kein freizeichen bekommt.

Muss man dieses Update unbedingt über ein Modem also ein Telefonanschluss machen?(ich wollte es ganz normal über den Internetanschluss machen, habe kein Modem mehr. Muss man am Macs dann was umstellen Hardware mäßig?

Ist es egal ob man den Anschlus RS232 oder RS232/2 ansteckt.

Könnten Sie mir eventuell eine Detalierte Anleitung für dieses Update schreiben?

Die Update gehen doch nur ,wenn man einen Vertrag mit GUTMANN hat. !!!???? :confused: Neuester Stand ist derzeit Version 42. Bei einer 37 er Version kann man nicht mehr aufrüsten, wenn die Geräte Nr. unter 20000 ist . :mad: Update kostet 350 € netto . Einmalig neuester Stand Update 42 : 5x350€= 1750 € netto Update über 42 hinaus : 4 x 350 € = 1400 € + 599 € Aufrüstung = 1999 € + Update Lizens 50 € mtl ( 600 € Jahr ) Alles NETTO Preise !!!! Aufrüstung geht aber nur ab Geräte Nr. 20000 - 34700 ! Vor 20000 keine Aufrüstung möglich :mad: Ab 34701 - 39100 keine Aufrüstung notwendig.. Das sind meine Vertragsdaten bei Gutmann !!!!! Alles Angaben von heute , 8 Uhr 40 , von GUTMANN !! :)

Zitat:

Original geschrieben von tim821993

Hallo zusammen,

Ich brauche dringend Hilfe, ich habe mir ein Gebrauchtes Mega Macs 55 mit der Update Version 37 / SN: 12915 / Baujahr: 2000 gekauft.

Nun wollte ich einen Golf 5 Baujahr 2005 damit auslesen. Habe den OBD Stecker an ST1 am Mega Macs angeschlossen und dann ans Fahrzeug, daraufhin Fehlermeldung: "Multiplex Decorder erforderlich".

Dann habe ich den Multiplex Decorder 1.2 zwischen Mega Macs und OBD-Adapter angeschlossen und neu gestartet. Fehlermeldung: 0020a8 "Mega Macs konnte mit keiner bekannten Protokoll Norm die Verbindung zum Fahrzeug aufbauen"

Hinweis:"Protonorm nicht bekannt".

Bei einem Golf 3 Baujahr 1996 funktioniert es mit dem OBD-Stecker einwandfrei.

Was kann der Fehler sein? Hat es was mit dem Fahrzeug Can-Bus zutuhen oder liegt es am Multiplex Decorder?

Vielen Dank

Hallo ! Wenn SN die Geräte Nr. ist dann ist bei Version 37 ENDE. Nur Geräte ab Geräte Nr. 20000 können neu aufgerüstet werden!! Siehe meine Auflistungen oben !! Gruß

Themenstarteram 8. März 2013 um 18:16

Hallo,

es geht mir ja nicht um ein Softwareupdate sonder nur um das Multiplex Decorder-update.

Wissen Sie was ich meine? Wurde weiter oben schon mehrfach drüber geschrieben.

Mit freundlichen Grüßen

Ruf am besten bei Gutmann an.

Wenn ich mich recht entsinne enthält die jeweilige Gerätesoftwareversion auch die neuste Updateversion für den Multiplexer.

Wenn du sinnvoll mit dem macs 55 arbeiten willst wirst du um Updates und Lizenz nicht drum rumkommen. Oder holst die lieber gleich einen macs 66.

guten abend frage über Gutmann Mega Macs 50 kann man den tester immer verwenden oder läuft der irgendwann ab...ich meine da mit wenn das update abgelaufen ist kan man den weiter verwenden ?

Deine Antwort
Ähnliche Themen
  1. Startseite
  2. Forum
  3. Wissen
  4. Fahrzeugtechnik
  5. On-Board-Diagnose
  6. Gutmann Mega Macs 55 Version 37 Fehlermeldung: 0020a8